/* Global Styles */
body {
    font-family: 'Courier New', monospace;
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #fff;
    transition: background-color 0.5s ease;
  }
  
  .container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
  }
  
  /* Header */
  header {
    background-color: #000;
    color: #fff;
    padding: 20px;
    text-align: center;
  }
  
  h1 {
    margin: 0;
    font-size: 24px;
  }
  
  /* Main Content */
  main {
    background-color: #000;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }
  
  form {
    text-align: center;
  }
  
  .form-container {
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 5px;
  }
  
  label {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    color: #fff;
    text-align: left;
  }
  
  input[type="number"],
  button {
    display: block;
    width: 95%;
    padding: 10px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 12px;
    background-color: #333;
  }
  
  button {
    background-color: #03a9f4;
    cursor: pointer;
    transition: background-color 0.2s ease;
  }
  
  button:hover {
    background-color: #046b9e;
  }
  
  button[type="reset"] {
    background-color: #f44336;
  }
  
  button[type="reset"]:hover {
    background-color: #cf0300;
  }
  
  .result {
    margin-top: 20px;
    padding: 10px;
    background-color: #222;
    border-radius: 5px;
  }
  
  .result h2 {
    margin-top: 0;
    font-size: 18px;
  }
  
  .result p {
    margin-bottom: 10px;
  }
  
  /* Footer */
  footer {
    color: #fff;
    padding: 10px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }
  
